<settings>
<classe Value="MG-Documentos de Transporte"/>
<codigoat Value="K"/>
<data_ini Value="1671710400"/>
<estado Value=""/>
<meio_proc Value="PI-Programa Informatico de Faturação"/>
<num_cert Value="1073"/>
<num_ini Value="1"/>
<pass Value="18635188"/>
<serie Value="D13-C"/>
<test Value="0"/>
<tipo_doc Value="GT-Guia de transporte-MG"/>
<tipo_serie Value="N-Normal"/>
<user Value="186351887/1"/>
</settings>
